/*Generic Style*/

BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; TEXT-ALIGN: center;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#474b1e;
}


#container {
	BACKGROUND: #ffffff;
	MARGIN: auto; 
	WIDTH: 990px; 
	TEXT-ALIGN: left; 
	z-index:1;
}



#header {
	BACKGROUND: #ffffff url(../images/hheaderbg.jpg) no-repeat; 
	HEIGHT: 163px; 
	position:relative;
	z-index:2
	
}
#middle {
	BACKGROUND: #e9f4f8; MARGIN-LEFT: 0px; 
}
#inner {
	FLOAT: left; WIDTH: 100%; MARGIN-RIGHT: -1px;
	BACKGROUND: #e0eff4;
}
#footer {
	position:relative;
	CLEAR: both; 
	BACKGROUND:#ffffff url(../images/footerbg_content.jpg) no-repeat; 
	HEIGHT: 110px; TEXT-ALIGN: center;
	font-size:11px
}
P {
	MARGIN-TOP: 0px
}
.clearfix:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.clearfix {
	DISPLAY: inline-block
}
* HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}

.floatleft { float: left; margin: 10px 10px 0px 0px; }
.floatleftmain { float: left; margin: 0px 10px 0px 0px; }
.floatright { float: right; margin: 10px 0px 0px 10px; } 
.floatrightmain { float: right; margin: 10px 10px 0px 10px; } 


#watercorplogo{
	position:absolute;
	width: 185px;
	height: 60px;
	padding:10px 10px 30px 30px;
}

#watercorplogo img{
border:none;
}
#hd_icons{
	position:absolute;
	left: 247px;
	width: 313px;
	height: 72px;
	padding:30px 20px 0px 30px;
}

#Search{
	position:absolute;
	left: 617px;
	top: 46px;
	width: 238px;
	height: 49px;
	color:#0079aa;
}

#quicklinks{
	position:absolute;
	left: 869px;
	top: -1px;
	width: 119px;
	height: 104px;
}

#quicklinks h3{
color:#004078;
font-size:12px;
margin: 6px 0px 10px 0px;
letter-spacing:.01em;
}

#quicklinks a:link{
padding-top:0px;
color:#0079aa;
font-size:12px;
text-decoration:none;
}

#quicklinks a:visited{
color:#0079aa;
font-size:12px;
text-decoration:none;
}

#quicklinks a:hover{
color:#0079aa;
font-size:12px;
text-decoration:underline;
}
/*
h1{
color:#FFFFFF;
padding:40px 20px 20px 30px;
font-size:16px;
font-stretch:ultra-condensed;
}*/


.pollingtitle{
color:#ffffff;
font-size:11px;
padding:0px 0px 0px 0px;
}

#tbl_content p{
color:#b47c2c;
font-size:10px;
padding:0px 0px 0px 36px;

}

#form1{
color:#ffffff;
font-size:9px;
margin:-10px 0px 0px 36px;
*margin:-15px 0px 0px 36px;

}

#id_xm{
	position:absolute;
	width: 712px;
	height: 21px;
	left: 260px;
	top: 136px;
	color:#FFFFFF;
	font-weight:bold;
}

#id_xm a:link{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

#id_xm a:visited{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}


#id_xm a:hover{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}


#speaker{
	position:absolute;
	left: 922px;
	top: 7px;
}

#menu_btm{
	position:absolute;
	left: 170px;
	top: 11px;
	width: 780px;
	height: 28px;
	color:#FFFFFF;
}

#menu_btm a{
color:#FFFFFF;
text-decoration:none;
}


#menu_btm a:hover{
color:#FFFFFF;
text-decoration:underline;
}

/* Rollovers  images */
#img1
{
	background:url('../images/system/hd_wateringdays.png') no-repeat top left;
	position:absolute;
	width: 78px;
	height: 79px;
	left: 51px;
	top: 28px;
	font-size:10px;
	color:#000000;
	text-decoration:none
}

#img4{
	background:url('../images/system/hd_waterstorage.png') no-repeat top left;
	position:absolute;
	width: 78px;
	height: 79px;
	left: 209px;
	top: 28px;
	color:#000000;
	text-decoration:none
	}

#img3{
	background:url('/_images/system/hd_watersupply.png') no-repeat top left;
	position:absolute;
	width: 78px;
	height: 79px;
	left: 288px;
	top: 28px;
	color:#000000;
	text-decoration:none
}
#img2{
	background:url('/_images/system/hd_dailyRainfall.png') no-repeat top left;
	position:absolute;
	width: 78px;
	height: 79px;
	left: 130px;
	top: 28px;
	color:#000000;
	text-decoration:none
}

.hd_text{
color:#0079aa;
font-size:9px;
line-height:15px;
text-decoration:none;
}

.hd_text a{
color:#0079aa;
text-decoration:none;
}

.hd_text a:visited{
color:#0079aa;
text-decoration:none;
}


.hd_text a:hover{
color:#0079aa;
text-decoration:none;
}


.hd_val{
color:#0079aa;
font-size:11px;
line-height:15px;
text-decoration:none;
font-weight:bold;
}

/* content styles Updates*/

#leftmenu{
position:relative;
float:left;
width:250px;
background:#009ee0;
}


#rightcontent{
position:relative;
float:right;
width:710px;
*width:730px;
background-color:#e0eff4;
padding-left:20px;
padding-top:0px;
*padding-top:10px;
}

#rightcontent p{
color:#48494a;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding:0px 50px 0px 0px;
}

#rightcontent h3{
color:#1a69a9;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}

#rightcontent h1{
color:#1a69a9;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
margin-top:20px;
visibility:visible;
}

#rightcontent h2{
color:#1a69a9;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
}


#rightcontent h4{
color:#1a69a9;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}



hr{
margin-right:40px;
color:#CCCCCC;
}


#activecrumb{
	position:absolute;
	left: 30px;
	top: 136px;
	color:#c6d8db;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}


/* --------------------Round Corner----------------------*/
/* left menu bottom right corner*/



.menuroundbottom {
	position:relative;
	float:right;
	background: url('../images/menuCrnRgtBtm.jpg') no-repeat bottom right;
	height:190px;
	width:256px;
	right:-1px;
	*right:0px;
	bottom:0px
}


/* ----- additional styles -------*/
#rightcontent ul li {
list-style-type:disc;
margin-left:0px;
padding:0px 50px 0px 0px;

}


#rightcontent ol li{
color:#474b1e;
list-style-type:decimal;
margin-left:-3px;
padding-left:-8px;
padding:0px 50px 0px 0px;
}



.iconlist ul_link 
{
list-style-type: none; 
line-height: 20px; 
}

li.pdf
{
background-image: url('/_images/icons/icon_pdf_medium.gif');
background-repeat: no-repeat;
background-position: 0 0;

 }

li.doc
{
background-image: url('/_images/icons/icon_word_medium.gif');
background-repeat: no-repeat;
background-position: 0 0;

}

li.zip
{
background-image: url('/_images/icons/icon_zip_medium.gif');
background-repeat: no-repeat;
background-position: 0 0;

}
li.ppt
{
background-image: url('/_images/icons/icon_ppoint_medium.gif');
background-repeat: no-repeat;
background-position: 0 0;

}
li.img
{
background-image: url('/_images/icons/icon_image_medium.gif');
background-repeat: no-repeat;
background-position: 0 0;

}
li.xls
{
background-image: url('/_images/icons/icon_excel_medium.gif');
background-repeat: no-repeat;
background-position: 0 0;

}


li.htm
{
background-image: url('/_images/icons/icon_html_medium.gif');
background-repeat: no-repeat;
background-position: 0 0;

}

#rightcontent ul { list-style-image: url('../images/int-li-icon.gif'); padding: 0; margin-left:20px; margin-right:0; margin-top:0; margin-bottom:1em}
#rightcontent li {padding: 0px; } 


/* ----------------- Rule for Right Table------------------------ */
/* Rule 49 of watercorp-internal.css */
 #pagecontent TABLE.poitable {
 FLOAT: right;	MARGIN: 0px 20px 20px 10px;	WIDTH: 202px;
 border-top:1px solid #76c9e0;
 border-right:1px solid #76c9e0;
 border-left:1px solid #76c9e0;
font-size:1em;
 }
 
 
 
 #pagecontent .poitable TH {	PADDING-RIGHT: 5px;	PADDING-LEFT: 5px;	FONT-WEIGHT: bold;	PADDING-BOTTOM: 5px;	COLOR: #004178;	PADDING-TOP: 5px; BACKGROUND-COLOR: #76c9e0;	TEXT-ALIGN: left}
 
 #pagecontent .poitable TD {	PADDING-RIGHT: 5px;	PADDING-LEFT: 5px;	PADDING-BOTTOM: 5px;	VERTICAL-ALIGN: top;	PADDING-TOP: 5px;	BORDER-BOTTOM: #76c9e0 1px solid;	TEXT-ALIGN: left; background-color:#a4d9e7;}
 
 TABLE.landingtable {	MARGIN: 22px 0px 44px;	WIDTH: 510px}
 
  #pagecontent p{
  padding:0px 5px 0px 5px;
  }

table{
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
font-size:1em;
border: #000000 0px solid;
border-style: none solid;
}

/* legacy  */
table.datatable { margin: 20px 0; }
.datatable th { font-weight: bold; color: #646464; padding: 5px; background-color: #C1CED6; border-bottom: 1px solid #89A1B2;}
.datatable td { padding: 5px; vertical-align:top;  border-bottom: 1px solid #C6D3DD; }
.listcolour-title {
	color:#FFFFFF;
	background-color:#52AFEA;
}

.listcolour-title A {
	color:#FFFFFF;
	text-decoration : none;
}

.listcolour-title A:hover {
	color:#FFFFFF;
	text-decoration : underline;
}

.listcolour0 {
	background-color:#FFFFFF;
}
.listcolour1 {
	background-color:#CBEBFE;
}
.listcolour1 A {
	color:#0000FF;
	text-decoration : none;
}

.listcolour1 A:hover {
	color:#0000FF;
	text-decoration : underline;
}

.listcolour2 {
	background-color:#BDD9EE;
}

 
  #pagetitle h1{
color:#5FBC4A ;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
margin-top:20px;
visibility:visible;
}

 